<h2>Algorithmus und Struktogramme</h2>
<div class="row-boxes">
    {{> preview title="Animaker" picture_path="static/animaker.png"
        link="/struktogramme.html"
        picture_width="450" picture_height="220" }}
</div>

<div class="row-boxes">
    {{> preview title="Tablet Capture" picture_path="static/tablet_capture.png"
        link="/struktogramme-tablet.html"
        picture_width="450" picture_height="220" }}
</div>